		@media screen and (max-width: 900px) {
			.column_mobile {
				text-align: center;
			}
			.form-position-l {
				/*visibility: hidden;*/
				position: relative;
				top: auto;
				margin-top: 20px;
				width: 100%;
				transform: none;
			}
			.form-css {
				border-radius: 0;
				width: 80%;
			}
			.close-popup {
				display: none!important;
			}
		}
		@media screen and (min-width: 901px) {
			.column_desktopl {
				text-align: right;
			}
			.column_desktopr {
				text-align: left;
			}
			.form-position-l {
				position: fixed;
				right: 0;
				transform: translateX(20%);
				top: 150px;
				z-index: 10;
			}
			.form-css {
				/*border-radius: 30px;*/
				width: 50%;
			}
		}
		.form-css {
			background: rgb(85 41 136);
			border: 2px solid rgb(255, 255, 255);
			box-shadow: rgba(0, 0, 0, 5) 0px 0px 10px 0px;
			color: white;
			text-align: center;

			margin: 0 auto;
			}
		.form-css > p, .form-css > div {
			margin-bottom: 0;
			padding: 15px 10px;
		}
		.form-css > p {
			position: relative;
		}
		.close-popup {
			background: #532987;
			border: solid 3px #532987;
			border-radius: 50%;
			color: white;
			font-size: 24px;
			font-weight: bold;
			position: absolute;
			top: 0px;
			right: 0px;
			transform: translate(50%, -50%);
			cursor: pointer;
		
			width: 30px;
			height: 30px;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		.form_responses > input {
			padding: 5px!important;
			width: 80%;
		}
		.form_responses > input:focus, .form_responses > select:focus {
			outline: none;
			box-shadow: 0 0 5px 0 #FFC417;
		}
		.form_button_submit {
			margin: 0 auto;
			text-align: center;
			display: block;
			text-transform: uppercase;

			text-decoration: none;
			letter-spacing: 3px;

			cursor: pointer;
			text-transform: uppercase;
			font-weight: 700;
			padding: 15px 12px 10px;
			border-radius: 0;
			color: #ffffff;
			border: none;
			transition: box-shadow .2s ease-in-out;
			text-shadow: none;

			background: #000;
			border-color: rgba(255,255,255,0);
			background-color: rgba(255,255,255,0.19);
			-webkit-transition: all .2s;
			-moz-transition: all .2s;
			transition: all .2s;

			font-family: 'Berthold Akzidenz Grotesk BE Regular',sans-serif;
			font-size: 1rem;
			box-shadow: none !important;
			line-height: 1.5;
		}
		.form_button_submit:hover {
			background: #fec221;
			color: #542888;
			padding: 15px 20px 10px;
			-webkit-transition: all .2s;
			-moz-transition: all .2s;
			transition: all .2s;
		}
		.form_button_submit:after {
			color: #542888;
			font-family: ElegantIcons!important;
			font-weight: 400;
			font-style: normal;
			font-variant: normal;
			-webkit-font-smoothing: antialiased;
			position: absolute;
			margin-left: -1em;
			opacity: 0;
			font-size: 32px;
			line-height: .5em;
			content: "\35";
			-webkit-transition: all .2s;
			-moz-transition: all .2s;
			transition: all .2s;
		}